--- a/pgcluu_collectd.service
+++ b/pgcluu_collectd.service
@@ -20,8 +20,8 @@ Environment=PIDFILE=/run/postgresql/pgcl
 ExecStartPre=-/bin/mkdir -p $STATDIR
 ExecStartPre=-/bin/chown postgres:www-data $STATDIR
 ExecStartPre=-/bin/chmod u=rwX,g=rsX,o= $STATDIR
-ExecStart=/usr/local/bin/pgcluu_collectd --daemonize --rotate-daily --pid-file $PIDFILE $STATDIR
-ExecStop=/usr/local/bin/pgcluu_collectd -k --pid-file $PIDFILE
+ExecStart=/usr/bin/pgcluu_collectd --daemonize --rotate-daily --pid-file $PIDFILE $STATDIR
+ExecStop=/usr/bin/pgcluu_collectd -k --pid-file $PIDFILE
 KillMode=process
 Restart=on-failure
 RestartSec=60s
--- a/pgcluu.service
+++ b/pgcluu.service
@@ -19,7 +19,7 @@ Environment=REPORTDIR=/var/lib/pgcluu/re
 ExecStartPre=-/bin/mkdir -p $REPORTDIR
 ExecStartPre=-/bin/chown postgres:www-data $REPORTDIR
 ExecStartPre=-/bin/chmod u=rwX,g=rsX,o= $REPORTDIR
-ExecStart=/usr/local/bin/pgcluu -o $REPORTDIR $STATDIR
+ExecStart=/usr/bin/pgcluu -o $REPORTDIR $STATDIR
 
 [Install]
 WantedBy=multi-user.target
